@charset "UTF-8";
/*
 * Styles by MOI
 */
main {
    margin-top: 75px;
}
:root, [data-bs-theme=light] {
    --bs-primary: #fd7e14;
	--bs-primary-rgb: 253, 126, 20;
}
a {
    text-decoration: none;
    color: var(--bs-primary);
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #fd7e14;
    --bs-btn-border-color: #fd7e14;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #d5680e;
    --bs-btn-hover-border-color: #d5680e;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #d5680e;
    --bs-btn-active-border-color: #b55709;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #fd7e14;
    --bs-btn-disabled-border-color: #fd7e14;
}
.btn-outline-primary {
    --bs-btn-color: #fd7e14;
    --bs-btn-border-color: #fd7e14;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fd7e14;
    --bs-btn-hover-border-color: #fd7e14;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #fd7e14;
    --bs-btn-active-border-color: #fd7e14;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fd7e14;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fd7e14;
    --bs-gradient: none;
}
.prvi-banner {
	background-color: #dfe0e2;
	background-image: url(/img/kalkulator.jpg);
	width: 100%;
	background-repeat: no-repeat;
	background-position: right;
}
.drugi-banner {
	background-color: #c2c7ca;
	background-image: url(/img/preveri-spos.jpg);
	width: 100%;
	background-repeat: no-repeat;
	background-position: right;
}
#loan-form input::placeholder {
  opacity: 0.4;
}
#results .form-control:disabled {
    font-size: 1.6rem;
    font-weight: 600;
	background: #ffffff;
    border-color: #fd7e14;
}
.input-group-lg>.btn, .input-group-lg>.form-control, .input-group-lg>.form-select, .input-group-lg>.input-group-text {
	font-size: 1.4rem;
	
}
button.btn.btn-primary {
    padding: 13px 28px;
}
button.btn.btn-outline-primary {
    padding: 13px 28px;
}
input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none;
    background: #fd7e14;
}
input#input-years,
input#stevlet {
    border: 0;
    background: #e9ecef;
    padding: 4px;
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    width: 100%;
    max-width: 64px;
    border-radius: 5px;
    vertical-align: middle;
}
.zachetek {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(223,224,226,1) 60%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(223,224,226,1) 60%);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(223,224,226,1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#dfe0e2",GradientType=1);
	margin-bottom: 40px;
}
ul.prednosti {
    padding-left: 1.6rem;
}
ul.prednosti li::marker {
    color: var(--bs-primary);
    text-align: end !important;
    text-align-last: end !important;
    font-size: 130%;
}
.form-control:focus {
    border-color: var(--bs-primary);
    box-shadow: 0 0 0 .25rem rgb(253 126 20 / 25%);
}
.navbar-toggler {
    border: 0;
}
.navbar-toggler:focus {
    box-shadow: inherit;
}
.obrestnamer {
    background: #e9ecef;
    display: inline-flex;
    padding: 0.3rem;
    border-radius: 0.6rem;
}
.btn-obrestnamer {
    --bs-btn-color: #212529;
    --bs-btn-border-color: #e9ecef;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #fd7e14;
    --bs-btn-hover-border-color: #fd7e14;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #fd7e14;
    --bs-btn-active-border-color: #fd7e14;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fd7e14;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fd7e14;
    --bs-gradient: none;
    padding: 10px 20px;
    font-size: 1.2rem;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: var(--bs-btn-active-color);
    background-color: #fd7e14;
    border-color: #fd7e14;
    padding: 10px 20px;
    font-size: 1.2rem;
}
.form-range::-moz-range-thumb {
    width: 1.8rem;
    height: 1.4rem;
    -moz-appearance: none;
    appearance: none;
    background-color: #fd7e14;
    border-radius: 1.6rem;
}
input[type="range"]::-webkit-slider-thumb {
    width: 1.8rem;
    height: 1.4rem;
    border-radius: 1.6rem;
    margin-top: -8px;
    background-color: #fd7e14;
    border-radius: 1.6rem;
}
label.leta {
    display: block;
}
div#results {
    background: #fff3e9;
    border-radius: 0.5rem;
    padding: 2rem;
}
.accordion-button:not(.collapsed) {
    background-color: #fff0e3;
}
.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgb(253 126 20 / 30%);
}
.accordion-body {
    background: #f5f5f5;
}
div#stroski {
    background: #e9ecef;
    padding: 2rem;
    border-radius: 0.5rem;
}
#stroski input {
    background: #fff7f0;
    border: none;
    font-weight: 600;
}
@media (max-width: 575.98px) { 
	.prvi-banner .container-fluid {
		background: rgb(255 255 255 / 94%);
		border-radius: 5px;
		padding: 16px;
	}
	.drugi-banner .container-fluid {
		background: rgb(255 255 255 / 94%);
		border-radius: 5px;
		padding: 16px;
	}
}